[ubuntu/zesty-security] exim4 4.88-5ubuntu1.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Nov 27 17:37:51 UTC 2017


exim4 (4.88-5ubuntu1.2) zesty-security; urgency=medium

  * SECURITY UPDATE: remote code execution via use-after-free
    - debian/patches/CVE-2017-16943.patch: avoid release of store if there
      have been later allocations in src/receive.c.
    - CVE-2017-16943

Date: 2017-11-27 13:23:20.064839+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/exim4/4.88-5ubuntu1.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list